# Danish translation of Yelp.
# Copyright (C) 2002-2016
# This file is distributed under the same license as the yelp package.
#
# Ole Laursen <olau@hardworking.dk>, 2002-2005.
# Martin Willemoes Hansen <mwh@sysrq.dk>, 2004-2005.
# Lasse Bang Mikkelsen <lbm@fatalerror.dk>, 2006.
# Ask Hjorth Larsen <asklarsen@gmail.com>, 2007-2008, 2016.
# Aputsiaq Niels Janussen <aj@isit.gl>, 2011.
# Kenneth Nielsen <k.nielsen81@gmail.com>, 2014.
#
# Husk at tilføje dig i credit-listen (besked id "translator-credits")
#
# Konventioner:
# help topics -> emner i hjælp (ikke hjælpeemner)
# Bemærk: der er en del engelske strenge der bruges til at filtrere almindelige ord fra i søgninger (såsom "is", "are", osv.) og lignende formål, og disse bør oversættes til dansk; denne oversættelse bliver dog først meningsfuld når dokumentationen *også* bliver oversat til dansk, hvilket ikke sker foreløbig. Hvis du læser dette på et tidspunkt hvor dokumentationen er mere eller mindre oversat til dansk, så ændr venligst disse strenge.
msgid ""
msgstr ""
"Project-Id-Version: yelp\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=yelp&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2016-04-28 16:06+0200\n"
"PO-Revision-Date: 2016-09-08 02:49+0200\n"
"Last-Translator: Kenneth Nielsen <k.nielsen81@gmail.com>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"Language: da\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Virtaal 0.6.1\n"
"X-Launchpad-Export-Date: 2011-03-30 00:28+0000\n"

#: ../libyelp/yelp-view.c:283
msgid "Save Code _Block As…"
msgstr "Gem kode_blok som …"

#: ../libyelp/yelp-view.c:1542
msgid "_Save Image As…"
msgstr "_Gem billede som …"

#: ../libyelp/yelp-view.c:1543
msgid "_Save Video As…"
msgstr "_Gem video som …"

#: ../libyelp/yelp-view.c:1551
msgid "S_end Image To…"
msgstr "_Send billede til …"

#: ../libyelp/yelp-view.c:1552
msgid "S_end Video To…"
msgstr "_Send video til …"

#: ../src/yelp-window.c:366
msgid "Find…"
msgstr "Find …"

#: ../src/yelp-window.c:367
msgid "Print…"
msgstr "Udskriv …"
